/* 皮肤页特殊样式 */
.kv-img { height: auto; min-height: initial; }
.dinfo-info-item { width: 100%; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAxMAAAABCAYAAAClrPNdAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAC5JREFUeNpiNDc3/8+ACRiR2NjkR8EoGAWjYBSMglEwCkbBKBgFwx/g7RcABBgAfaADpq03kDkAAAAASUVORK5CYII=') 0 100%/100% 1px no-repeat; }
.dinfo-info-item:last-child { margin-bottom: 0.4rem; }
.dinfo-info-label .icon-info-5 { background: url('https://world.honorofkings.com/ipworld/img/single-icon-character.png') center/contain no-repeat; }
.part-1 .champion-descriptions { min-height: initial; }
.dabout-center-name { font-size: 0.22rem; line-height: 1.2; }
/* 皮肤故事、设计思路、皮肤台词 */
.skin-story { width: 5.76rem; margin: 0 auto 1rem; }
.story-part:nth-child(n + 2) { padding-top: 0.3rem; }
.story-title { color: #212121; font-size: 0.4rem; line-height: 0.9rem; font-weight: bold; }
.story-video,.story-player,.story-player-cover { width: 5.76rem; height: 3.24rem; }
.story-video { margin-bottom: 0.34rem; position: relative; z-index: 1; }
.story-video::before { content: ''; display: block; width: 5.96rem; height: 3.44rem; box-sizing: border-box; border: 1px solid #e4cca9; position: absolute; z-index: -1; top: -0.1rem; left: -0.1rem; }
.story-player-cover,.story-icon-play { display: block; position: absolute; }
.story-player-cover { top: 0; left: 0; cursor: pointer; pointer-events: all !important; }
.story-icon-play { pointer-events: none; width: 1.11rem; height: 1rem; background: url('https://world.honorofkings.com/ipworld/img/single-icon-play.png') 0 0/100% 100% no-repeat; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.story-article { color: #464646; font-size: 0.28rem; line-height: 0.5rem; }
.story-article p { text-indent: 2em; }
.story-article img { display: block; width: 100%; height: auto; margin: 0.34rem 0; }
.story-article em { color: #e4c289; font-style: italic; }
/* 滚动条 */
.detail-scroll-bar { z-index: 2; }
.detail-scroll-bar .dscroll-body .font-title-cn.on { background: url("https://world.honorofkings.com/ipworld/img/menu-drag-bg.7a759c3e.jpg") 0 0/100% 100% no-repeat; background-size: 100% 100%; color: #202122 }
/* 目录 */
.fixed { display: block; transition: opacity 600ms; opacity: 0; pointer-events: none; }
.fixed.show { opacity: 1; pointer-events: all; }
/* add */
.part-1 { margin: -3.4rem auto 0; }
.detail-info-title { margin-top: 0; }
.part-1 h2 { height: 2.6rem; padding-top: 0;font-size: 0.9rem; }
.part-1 .icon-down { display: none; }
.part-1 .p1-line { margin-top: 1.22rem; }
.body-content { background: url("https://world.honorofkings.com/ipworld/img/bg.c7e8614f.jpg") 0 1.7rem/100% auto no-repeat; }
.btn-common { color: #e9e8e8; }
.detail-info-left-img { width: 5.74rem; margin: 0.4rem auto 0; height: 9rem; }
picture img { height: auto; }
picture.kv-img img { height: 100%; object-position: center top; }
.detail-info-left { height: 9rem; }
.detail-info-voice-cont { width: 7.5rem; height: 6.46rem; background: url(https://world.honorofkings.com/ipworld/img/m/bg-voice.7d85a5c9.png) 0 0/100% auto no-repeat; box-sizing: border-box; background-size: cover; margin-left: -.29rem; }
.vcenter { width: 6.92rem; margin: 0 auto; }
.story-title.common-title { font-size: .46rem; line-height: 1.5; margin-bottom: .6rem; }
.common-title-box { width: 100%; }
.dinfo-info-value { margin-top: 0; font-size: .26rem; line-height: .28rem; display: flex; align-items: center; }

.part-1 h3{position: relative; top: 0;}

.lang_ar .part-1 h3, 
.lang_tr .part-1 h3, 
.lang_pt_br .part-1 h3, 
.lang_ru .part-1 h3, 
.lang_cht .part-1 h3, 
.zh-hant .part-1 h3, 
.lang_es .part-1 h3, 
.lang_id .part-1 h3, 
.lang_ms .part-1 h3{display: flex;}

/* 皮肤视频 */
.story-video-box,.story-video-player,.story-video-player-cover { width: 5.76rem; height: 3.24rem; }
.story-video-box { margin-bottom: 0.34rem; position: relative; z-index: 1; }
.story-video-box::before { content: ''; display: block; width: 5.96rem; height: 3.44rem; box-sizing: border-box; border: 1px solid #e4cca9; position: absolute; z-index: 1; top: -0.1rem; left: -0.1rem; pointer-events: none;}
.story-video-player-cover,.story-video-icon-play { display: block; position: absolute; }
.story-video-player-cover { top: 0; left: 0; cursor: pointer; pointer-events: all !important;}
.story-video-icon-play { pointer-events: none; width: 1.11rem; height: 1rem; background: url('https://world.honorofkings.com/ipworld/img/single-icon-play.png') 0 0/100% 100% no-repeat; top: 50%; left: 50%; transform: translate(-50%,-50%); }

#story-video-content { width: 5.76rem; height: 3.24rem; }
#story-video-content .vjs-big-play-button { display: none; }

/* update 0630 */

.part-1 .champion-descriptions.noindent p{
    text-indent: 0;
}

.story-article p{
    min-height: 0.5rem;
}